# Generated by Django 3.0.3 on 2020-02-27 16:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0004_menus_has_children'),
    ]

    operations = [
        migrations.CreateModel(
            name='Attributes',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('value', models.CharField(default='', max_length=200)),
            ],
        ),
    ]
